<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{% t "Client Address" %}</h1>
    </div>
  </div>
  <!-- /.row -->
  <div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3 col-xs-12">
    <div class="well">
    	 {{ customer_address_form }}
    </div>
  </div>
  
</div>